CESA-2006:0720 Critical CentOS 3 x86_64 kdelibs - security update
Posted on: 10/19/2006 09:22 AM

CentOS Errata and Security Advisory CESA-2006:0720

kdelibs security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2006-0720.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/kdelibs-3.1.3-6.12.i386.rpm
updates/x86_64/RPMS/kdelibs-3.1.3-6.12.x86_64.rpm
updates/x86_64/RPMS/kdelibs-devel-3.1.3-6.12.x86_64.rpm

source:
updates/SRPMS/kdelibs-3.1.3-6.12.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update kdelibs\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060720_critical_centos_3_x86_64_kdelibs__security_update.html)